body {
  font-family: Roboto;
  color: #868686;
  font-size: 16px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.24s ease-in-out;
  -moz-transition: opacity 0.24s ease-in-out;
  transition: opacity 0.24s ease-in-out;
}
h1, h2, h3, h4, h5, h6 {
  color: #4c4c4c;
  font-weight: 400;
}
.top-bar {
  border-bottom: 1px solid #EEE;
  font-size: 13px;
}
.top-bar h2 {
  color: #4C4C4C;
  font-size: 16px;
  margin-top: 15px;
}
.top-bar a {
  color: #B2B2B2;
  -webkit-transition: color 0.2s ease-out;
  -moz-transition: color 0.2s ease-out;
  -o-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
.top-bar a:hover {
  color: #18AFD3;
  text-decoration: none;
}
.top-bar-facebook {
  padding: 10px 0;
}

.header {
  background-color: #FFF;
  border-bottom: 1px solid #F5F5F5;
}
.navbar {
  margin-bottom: 0;
  border: none;
}
.navbar-default {
  background: none;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 15px;
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 30px;
  height: 3px;
  border-radius: 1px;
}

.navbar-nav {
  float: left;
  margin: 0;
  padding: 25px 10px;
}
.navbar-default .navbar-nav>li {
  text-transform: uppercase;
  padding: 0 15px 0 0;
  font-weight: 500;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.navbar-default .navbar-nav>li>a {
  color: #4C4C4C;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  padding: 15px;
  display: block;
}
.navbar-default .navbar-nav>.active>a {
  color: #18AFD3;
}
.navbar-default .navbar-nav>li>a:hover {
  color: #18AFD3;
  text-decoration: none;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 200px;
    padding: 0;
    margin: 0;
    font-size: 15px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-top: 3px solid #20d1c7;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu>li>a {
  display: block;
  padding: 10px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.6;
  color: #333;
  white-space: nowrap;
  border-bottom: 1px solid #eaeaea;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #000;
    text-decoration: none;
    background-color: #eee;
    outline: 0;
}
.top-info-boxes {
  background-color: #f5f5f5;
}
.top-info-boxes .top-info-box {
    line-height: 1;
    padding: 25px 0;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.top-info-boxes .top-info-box .icon {
    float: left;
    margin: 0 10px 0 0;
    font-size: 32px;
    color: #18AFD3;
}
.top-info-boxes .top-info-box .text {
    overflow: hidden;
    color: #4C4C4C;
    line-height: 18px;
    float: left;
}
.top-info-boxes .top-info-box .text strong {
    display: block;
    font-weight: 700;
    font-size: 16px;
}
.top-info-boxes .top-info-box .text span {
    font-size: 14px;
    font-weight: 300;
}
.top-info-boxes .top-info-box.linked {
    background: #20d1c7;
    padding-left: 15px;
    padding-right: 50px;
    width: 100%;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.top-info-boxes .top-info-box.linked:hover {
    background: #16948d;
}
.top-info-boxes .top-info-box .link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.top-info-boxes .top-info-box.linked .icon,
.top-info-boxes .top-info-box.linked .text {
    color: #fff;
}

.logo img {
	height: 100px;
	-webkit-transition: height .4s ease, opacity .3s ease;
	-o-transition: height .4s ease, opacity .3s ease;
	transition: height .4s ease, opacity .3s ease;
}

/* Main Content */

.main-content {
  background: url('/assets/img/main-content-bg.jpg') repeat;
  background-position: 50%;
  background-attachment: fixed;
}

.swiper-container {
  width: 100%;
  height: 500px;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide-heading h4 {
  color: #fff;
  font-size: 40px;
  text-shadow: 2px 2px #333;
  text-transform: uppercase;
}

/* Mid Info Boxes */

.mid-info-boxes {
  color: #FFF;
  z-index: 22;
  position: relative;
}
.mid-info-boxes .text {
  width: 70%;
}
.mid-info-boxes .icon {
  vertical-align: middle;
}
.mid-info-boxes .link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.mid-info-boxes .text h4 {
  font-size: 26px;
  color: #FFF;
}
.mid-info-box {
  padding: 45px 35px !important;
  /*min-height: 240px;*/
  top: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mid-info-box:hover {
  top: -15px;
}
.mid-info-box-01 {
  background-color: #18afd3;
}
.mid-info-box-02 {
  background-color: #f57e57;
}
.mid-info-box-03 {
  background-color: #4c6575;
}
.mid-info-box-04 {
  background-color: #16948d;
}

.content {
  background-color: #FFF;
  /*min-height: 500px;*/
  padding: 40px;
}
.content h1 {
  margin-top: 0;
  margin-bottom: 30px;
}
.content h3 {
  display: inline-block;
  background: transparent;
  padding: 0 0 10px;
  border-bottom: 2px solid #18AFD3;
  margin-bottom: 30px;
}
.content p {
  line-height: 1.5;
}
.content-bg {
  background-image: url('/assets/img/kmdp-photo.jpg');
  background-size: cover;
}

.breadcrumbs ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
.breadcrumbs li {
  display: inline-block;
}
.breadcrumbs>ol>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.title-box .breadcrumbs a {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    color: #fff;
}
.title-box .breadcrumbs a:hover {
  color: #18AFD3;
  text-decoration: none;
}
.title-box {
  padding: 30px 0 40px;
  background: #2B4859;
  color: #fff;
}
.title-heading h1 {
  color: #fff;
  font-weight: 300;
}

/* Services */

.services {
  background-color: #f9f9f9;
  padding: 30px 30px 0 30px;
}
.service-title h2 {
  font-size: 24px;
  margin: 0 0 30px 0;
  border-bottom: 2px solid #20d1c7;
  padding-bottom: 20px;
}
.service-item {
  padding-left: 55px;
  /*padding-bottom: 30px;*/
  min-height: 120px;
}
.service-item h3 {
  line-height: 26px;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 3px;
  margin-bottom: 5px;
  color: #20d1c7;
}
.service-item h3 a {
  color: #20d1c7;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.service-item h3 a:hover {
  text-decoration: none;
  color: #16948d;
}
.service-item p {
  /*margin-left: -40px;*/
  color: #999;
  /*line-height: 1.8;*/
  font-size: 14px;
}
.service-icon {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  top: 0;
  left: 15px;
}

/* Footers */

.footer-top {
  background-color: #249fbe;
  padding: 30px 0;
  color: #FFF;
}
.footer-top h5 {
  color: #FFF;
  font-size: 20px;
  margin-bottom: 20px;
}
.footer-top li {
  margin-bottom: 15px;
}
.footer-top a {
  color: #6ee5df;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.footer-top a:hover {
  color: #fff;
}
.footer-top .social {
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: #38586B;
  color: #fff;
  font-size: 18px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-align: center;
}
.footer-top .social:hover {
  background: #56707F;
}
.hours {
  margin-top: 40px;
}
.hours-list {
  font-size: 14px;
}
.hours-list .hours-day {
  float: left;
  width: 50%;
}
.hours-list .hours-time {
  float: right;
  width: 50%;
  opacity: 0.6;
}
.footer-logos {
  background-color: #53758a;
  padding: 30px 0;
}
.footer-legal {
  background-color: #395261;
  padding: 15px 0 5px 0;
  color: #FFF;
}

.icon-button a {
  position: relative;
  display: inline-block;
  border: 2px solid #18AFD3;
  padding: 15px 20px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.icon-button a:hover {
  text-decoration: none;
  background: #18AFD3;
  color: #fff;
}
.icon-button a:hover .icon {
  color: #fff;
}
.icon-button a:hover .icon-text {
  color: #fff;
}
.icon-button .icon {
  float: left;
  padding-right: 20px;
  color: #18AFD3;
}
.icon-button .icon-text {
  color: #4C4C4C;
  line-height: 33px;
}

.service-description {
  border: 1px solid #E4E4E4;
  border-top: none;
  padding: 25px 30px 30px;
  position: relative;
  margin-bottom: 30px;
  min-height: 175px;
}
.service-description h4 a {
  color: #4C4C4C;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.service-description h4 a:hover {
  color: #18AFD3;
  text-decoration: none;
}
.service-description:before {
    content: '';
    position: absolute;
    left: 30px;
    top: 0;
    width: 60px;
    height: 5px;
    background: #18AFD3;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.service-description:hover:before {
    left: 0;
    width: 100%;
}

.promo {
  position: relative;
  padding: 30px 200px 30px 30px;
  background-color: #F5F5F5;
  border-radius: 3px;
  margin-top: 30px;
  clear: both;
}
.promo h3 {
  border-bottom: none;
  margin: 0;
  display: block;
}
.promo h3 > span {
  color: #18AFD3;
}
.promo a.button {
    position: absolute;
    top: 50%;
    margin: 0;
    margin-top: -25px;
    left: auto;
    right: 30px;
}
/* Promo - Mini
-----------------------------------------------------------------*/
.promo.promo-mini {
  text-align: center;
  padding: 20px 25px;
  margin: 0 0 40px 40px;
}

.promo.promo-mini h3 {
  font-size: 26px;
  font-weight: 500;
  line-height: 1.5;
  color: #ff0000;
}

.promo.promo-mini.promo-uppercase h3 { font-size: 18px; }

.promo.promo-mini.promo-dark h3 { line-height: 1.7; }

.promo.promo-mini a.button {
	position: relative;
	top: 0;
	margin: 20px 0 0;
	left: 0 !important;
	right: 0;
}

.content ul.star {
  margin: 20px 0 30px 0;
  padding: 0;
  list-style: none;
}
.content ul.star li {
  padding: 0 0 0 40px;
  margin: 0 0 15px;
  position: relative;
}
.content ul.star li:before {
  content: "\f005";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0,0);
  font-size: 19px;
  left: 4px;
  top: 2px;
  position: absolute;
  color: #F57E57;
}

.service-image {
  /*width: 450px;*/
  margin-left: 60px;
  margin-bottom: 40px;
}
.service-image img {
  border: 2px solid #18AFD3;
}

/* ----------------------------------------------------------------
	Buttons
-----------------------------------------------------------------*/

.button {
  display: inline-block;
  position: relative;
  cursor: pointer;
  outline: none;
  white-space: nowrap;
  margin: 0;
  padding: 0 22px;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  background-color: #249fbe;
  color: #FFF;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.button-dark {
  background-color: #444;
}
.button:hover {
  background-color: #444;
  color: #FFF;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  text-decoration: none;
}
.button.button-dark:hover {
  background-color: #249fbe;
}
.button.button-small {
  padding: 0 17px;
  font-size: 12px;
  height: 34px;
  line-height: 34px;
}
.button.button-large {
  padding: 0 26px;
  font-size: 16px;
  height: 46px;
  line-height: 46px;
}
.button.button-xlarge {
  padding: 0 32px;
  font-size: 18px;
  letter-spacing: 2px;
  height: 52px;
  line-height: 52px;
}
.button.button-rounded {
  border-radius: 3px;
}
#google-map {
  position: relative;
  width: 100%;
  height: 350px;
}
#contact-form input, #contact-form textarea, #contact-form select {
  display: block;
  padding: 5px;
  margin: 10px 0 20px 0;
  width: 100%;
  border: 1px solid #18AFD3;
  font-size: 120%;
}
.error {
  color: red;
}

/* Blog related */

.entry {
  position: relative;
  margin: 50px 0 0;
  padding: 50px 0 0;
  border-top: 2px solid #F5F5F5;
}
.entry .entry-image {
  float: left;
  width: 300px;
  margin: 0 30px 0 0;
}
.entry .entry-content {
  position: relative;
  overflow: hidden;
}
.entry .entry-title h2 {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 0;
}
.entry .entry-meta {
  list-style: none;
  padding: 0;
}
.entry .entry-meta li {
  float: left;
  font-size: 13px;
  line-height: 14px;
  margin: 0 10px 15px 0;
  color: #999;
  font-family: 'Crete Round', serif;
  font-style: italic;
}
.entry .entry-meta li i {
  position: relative;
  top: 1px;
  font-size: 14px;
  margin-right: 5px;
}
.entry .entry-content p {
  margin-bottom: 30px;
}

/* Recent Posts */

.recent-post {
  padding-bottom: 20px;
}
.recent-post-image {
  float: left;
  margin: 0 15px 0 0;
  text-align: center;
  width: 48px;
  height: 48px;
}
.recent-post-content {
  position: relative;
  overflow: hidden;
}
.recent-post-title p {
  font-size: 17px;
  margin: 0;
}
.recent-post-meta p {
  color: #ddd;
  font-size: 13px;
  line-height: 14px;
  margin: 6px 0 0 0;
  padding: 0;
  font-style: italic;
}

/* Single Entry */

.single-entry-meta {
  margin: 20px 0;
}
.m-t-10 {
  margin-top: 10px;
}
.m-t-20 {
  margin-top: 20px;
}
.m-t-40 {
  margin-top: 40px;
}

.home-page-sidebar {
  background-color: #fafafa;
  /*border-left: 1px solid #ccc;*/
  padding: 250px 30px 30px 30px;
  background: #fafafa url('/assets/img/kmdp-photo.jpg') top no-repeat;
}

.walk-out {
  text-align: center;
  font-style: italic;
}

.fa-7x {
    font-size: 7em;
}
.p-r-0 {
  padding-right: 0;
}
.p-l-0 {
  padding-left: 0;
}
.invisalign {
  font-size: 40%;
}

@media only screen and (max-width: 768px) {
  .title-box {
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar-nav {
    width: 100%;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-default .navbar-nav>li>a {
    border-bottom: 1px solid #CCC;
  }
  .swiper-container {
    height: 300px;
  }
  .promo {
    padding: 30px 20px !important;
    clear: both;
  }
  .promo a.button {
    position: relative !important;
    top: 0 !important;
    margin: 20px 0 0 !important;
    left: 0 !important;
    right: 0;
  }
  .promo.promo-mini {
    padding: 20px;
    margin: 0 0 30px 0;
  }
  .entry .entry-title h2 {
    margin-top: 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .navbar-default .navbar-nav>li {
    padding: 0 10px 0 0;
  }
  .top-info-boxes .top-info-box .text span {
    font-size: 10px;
    font-weight: 400;
  }
  .fa-5x {
    font-size: 3em;
  }
}

@media only screen and (min-width: 768px) {
}